package com.zjrs.ggfw.rlzysc.dto.msgl;

import jakarta.validation.constraints.NotNull;

public class MsyqglDTO {

    @NotNull(message = "面试管理流水号不能为空")
    private String rsrlzymsgllsh;   // 面试管理流水号
    @NotNull(message = "面试官管理流水号不能为空")
    private String rsrlzymsggllsh;  // 面试官管理流水号
    @NotNull(message = "姓名不能为空")
    private String xm;      // 姓名
    @NotNull(message = "证件号码不能为空")
    private String zjhm;    // 证件号码

    public String getRsrlzymsgllsh() {
        return rsrlzymsgllsh;
    }

    public void setRsrlzymsgllsh(String rsrlzymsgllsh) {
        this.rsrlzymsgllsh = rsrlzymsgllsh;
    }

    public String getRsrlzymsggllsh() {
        return rsrlzymsggllsh;
    }

    public void setRsrlzymsggllsh(String rsrlzymsggllsh) {
        this.rsrlzymsggllsh = rsrlzymsggllsh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }
}

